#contest .sectionHeader {
	margin-top: 35px !important;
}

#contest .sectionHeader .logo span {
	top: -35px;
	left: 0px;
	width: 267px;
	height: 116px;
	background: #e9eff4 url(/images/blesk-2013/contests/kocka-ceska-2015/logo-kocka-2015.png?v=1) no-repeat left bottom;
}
#contest .sectionHeader .subSections a {
	padding: 0 15px !important;
}
#contest .sectionHeader .logo {
	text-indent: -999px;
	display: block;
}


#contest .infoBox  {
	background: url(/images/blesk-2013/contests/kocka-ceska-2014/bg-login.png?v=1) no-repeat left top;
}

#contest .infoBox a {
	width: auto ;
}


#contest #mapaHover {
	background: url(/images/blesk-2013/contests/kocka-ceska-2014/mapa-hover.png?v=1) 0 0 no-repeat;
}


#contest .detail .photoDetail .fotoTag {
	width: 59px;
	height: 56px;
	position: absolute;
	left: -10px;
	bottom: 90px;
	background: url(/images/blesk-2013/contests/kocka-ceska-2014/fotoplus.png?v=1) no-repeat left bottom;
	z-index: 5;
}

#contest .profiles .profile .fotoTag {
	width: 33px;
	height: 31px;
	position: absolute;
	left: -5px;
	top: 150px;
	background: url(/images/blesk-2013/contests/kocka-ceska-2014/fotoplus-small.png?v=1) no-repeat left bottom;
	z-index: 5;
}

#contest .profiles .profile.purple {
	background: #e6005a;
	color: #fff;
}
#contest .profiles .profile.purple .sectionHeader a,
#contest .profiles .profile.purple .name,
#contest .profiles .profile.purple .statistics {
	color: #fff !important;
}
#contest .profiles .profile.purple .info .status {
	background: #fff !important;
	color: #e6005a !important;
}



#contest .infoBox a:after {
  border-color: transparent transparent transparent #e6005a;
}

#contest .sectionHeader .subSections li {
	border-color: #ff80aa;
}

#contest .sectionHeader .subSections a.user,
#contest .sectionHeader .subSections a.registration {
	color: #700025 !important;
}

#contest .sectionHeader .subSections a.user:after,
#contest .sectionHeader .subSections a.registration:after {
	border-color: transparent transparent transparent #700025;
}

#contest .profile .sectionHeader {
	margin-top: 0px !important;
}


/*** barvy ***/
/* .kocka-ceska */

.kocka-ceska .articleContainer,
.kocka-ceska .sectionHeader {
	border-top-color: #e6005a !important;
}

.kocka-ceska .profile.yellow  .sectionHeader,
.kocka-ceska .alternative .articleContainer,
.kocka-ceska .alternative .sectionHeader,
.kocka-ceska.alternative .articleContainer,
.kocka-ceska.alternative .sectionHeader {
	border-top-color: #700025 !important;
}



.dynamicArticle a,
.kocka-ceska .color,
.kocka-ceska a.color,
.kocka-ceska a.hoverColor:hover,
.kocka-ceska .articleContainer:hover a.hoverColor {
	color: #e6005a !important;
}

.kocka-ceska .bg {
	background-color: #e6005a !important;
}

.kocka-ceska .hoverBg:hover {
	background-color: #e6005a !important;
}

.kocka-ceska a.bg:hover {
	background-color: #700025 !important;
}

.kocka-ceska .profile.yellow {
	background-color: #e6005a !important;
	color: #e6005a !important;
}

.kocka-ceska .profile.yellow .bg {
	background-color: #fff !important;
	color: #e6005a !important;
}

.kocka-ceska .yellow .color, 
.kocka-ceska .yellow a.color,
.kocka-ceska .alternative .color {
	color: #fff !important;
}

.kocka-ceska.alternative a.hoverColor:hover,
.kocka-ceska.alternative .color.persist,
.kocka-ceska .alternative a.hoverColor:hover,
.kocka-ceska .alternative .color.persist,
.kocka-ceska .articleContainer:hover .color.persist,
.kocka-ceska .alternative .articleContainer:hover a.hoverColor,
.kocka-ceska.alternative .articleContainer:hover a.hoverColor {
	color: #700025 !important;
}

#contest .profiles .profile.purple .votingButton {
	color: #e6005a !important;
	background-color: #fff !important;
}


/**** mobile *****/

.mobileContest .infoBox {
	background: #e6005a !important;
}

.mobileContest .infoBox a {
	color: #fff !important;
}

.mobileContest .sectionHeader .logo {
	top: -25px;
	left: 0px;
	width: 166px;
	height: 70px;
	position: absolute;
	background: #e9eff4 url(/images/blesk-2013/contests/kocka-ceska-2015/logo-mobile-kocka-2015.png?v=1) no-repeat left bottom;
}


/*	upravy pro mobilni verzy	*/



.mobileContest .registration .field {
    max-width: 100%;
}


.mobileContest .steps{
	padding: 0 !important;
}

.mobileContest .steps li {
	font-size: 12px  !important;
}


.mobileContest .steps .stepOne{
	width: 40% !important;
}
.mobileContest .steps .stepTwo{
	width: 21% !important;
}
.mobileContest .steps .stepThree{
	width: 19% !important;
}
.mobileContest .steps .stepFour{
	width: 20% !important;
}

.mobileContest .detail .photoDetail .imgCont {
    max-width: 100%;
}

@media (max-width: 768px) {
	#contest.mobileContest #profilesCarousel .carouselItem {
	width: 80%;
	margin: 0 10%;
	height: auto;
	}

	#contest.mobileContest #profilesCarouselVideo .carouselItem {
		width: 100%;
	}

	#contest.mobileContest #profilesCarousel .carouselItem img {
		width: 100%;
	}

	#contest.mobileContest #profilesCarouselVideo .carouselItem .left {
	width: 48%;
	padding: 0;
	margin-left: 2%;
	}
	#contest.mobileContest #profilesCarouselVideo .carouselItem .right {
		width: 50%;
		padding: 0px;
	}
	#contest.mobileContest #profilesCarouselVideo .carouselItem .right img {
		width: 100%;
	}
	#contest.mobileContest #profilesCarousel .carouselItem > a {
		width: 100%;
	}
}


#profilesCarousel .tag.top {
	top: 98px;
	/*display: none;*/
}

#contest div.search input.text {
	width: 198px;
	width: 195px\0;
}


.carouselContainer {
	position: relative;
	margin: 10px;
	padding: 15px 0;
	background-color: #FFF;
	width: 940px;
}

.carouselContainer .carouselClip {
	position: relative;
	overflow: hidden;
	height: 195px;
	margin: 0 auto;
	width: 870px;
}

#profilesCarousel .carouselItem, #flagsCarousel .carouselItem {
	width: 160px;
	height: 190px;
	float: left;
	margin: 0 7px;
	position: relative;
	margin-bottom: 10px;
}

#profilesCarousel .carouselItem .facebook{
	height: 20px;
	padding: 5px 0;
	text-align: center;
	display: block;
	position: relative;
}



#profilesCarousel .carouselItem > a {
	min-height: 160px;
	min-width: 160px;
	display: inline-block;
}



.carouselContainer .carouselClip .facebook {
	height: 25px;
	width: 160px;
	text-align: center;
	padding: 10px 0 0;
	text-indent: 0px;
	display: block;
}

#profilesCarousel, #flagsCarousel {
	position: relative;
	width: 890px;
	margin: 0 auto;
	background: white;
	overflow: hidden;
	padding: 10px 0;
}

/*  win medals  */

.win-sprite-d-list{
	position: absolute;
	right: 30px;
	top: 176px;
	width: 100px;
	height: 100px;
	background: url(/images/blesk-2013/contests/kocka-ceska-2014/win-sprite.png?v=1) no-repeat left bottom;
}

.win-sprite-d-list.pos-1{
	background-position: 0px 0px;
}

.win-sprite-d-list.pos-2{
	background-position: -100px 0px;
}
.win-sprite-d-list.pos-3{
	background-position: -200px 0px;
}

.win-sprite-d-prof{
	position: absolute;
	left: 250px;
	top: -100px;
	width: 100px;
	height: 100px;
	background: url(/images/blesk-2013/contests/kocka-ceska-2014/win-sprite.png?v=1) no-repeat left bottom;
}

#contest.mobileContest .win-sprite-d-list {
	right: 0;
	bottom: 20px;
}

.win-sprite-d-prof.pos-1{
	background-position: 0px -100px;
}
.win-sprite-d-prof.pos-2{
	background-position: -100px -100px;
}
.win-sprite-d-prof.pos-3{
	background-position: -200px -100px;
}

